CRMchat APIBeta
Organizations

Update organization

PATCH
/organizations/{organizationId}

Partially updates an organization using JSON Merge Patch.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (sk_...) as Bearer token

In: header

Path Parameters

organizationId*string

The unique identifier of the organization

Request Body

application/merge-patch+json

TypeScript Definitions

Use the request body type in TypeScript.

name?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/organizations/string" \  -H "Content-Type: application/merge-patch+json" \  -d ''
{  "data": {    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "name": "string",    "id": "string"  }}